Owncloud Fehler „cURL is using outdated NSS version“

Meine Owncloud zeigte schon seit einer ganzen Zeit auf der Admin Seite zwei Fehler an:

cURL is using an outdated NSS version (NSS/3.15.4). Please update your operating system or features such as installing and updating apps via the app store or Federated Cloud Sharing will not work reliably.

und

This server has no working Internet connection. This means that some of the features like mounting external storage, notifications about updates or installation of third-party apps will not work. Accessing files remotely and sending of notification emails might not work, either. We suggest to enable Internet connection for this server if you want to have all features.

In Google findet man etliche Hinweise auf diese Fehler, mit einigen Tipps wie das Ganze zu beheben wäre, die mir aber alle nicht geholfen haben. Im Endeffekt liegt das Problem bei den cURL und SSH Versionen, die von einem RHEL 7, CentOS 7 oder Scientific Linux 7 verwendet werden.
„Owncloud Fehler „cURL is using outdated NSS version““ weiterlesen